Subject: Re: sevg using perl 5.8.0
From: Francis Upton <[email-masked]>
To: "Gerrit P. Haase" <[email-masked]>, Francis Upton <[email-masked]>
Cc: [email-masked]
Date: Wed, 25 Sep 2002 04:43:28 -0700

Sorry to trouble you, false alarm, I found the problem.

I had another version of Perl in my path.

Francis

At 04:31 09/25/02, Gerrit P. Haase wrote:
>Francis schrieb:
>
> > I had this same problem on 5.6.1 as well, and installed 5.8.0
> > hoping it would go away.
>
> > I run a script that opens mysql and it gets a seg fault.
> > Here is the script:
>
>What does 'cygcheck -svr' shows?
>
>I.e. make sure that there is only one cygwin1.dll
>in your system and what version of Cygwin is installed?
>
>
>-
>=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/